@charset "utf-8";
/* CSS Document */
*{ margin:0; padding: 0;}
body{ margin: 0 auto;
  padding: 0;
  color: #2F2418;
 
  background-image: url('../images/Bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
  
  }
  
#wrap{ background-color: #FFF;
             width:980px;
             height:900px;
             margin: 0 auto ;
             margin-top:5px;
			 margin-bottom:3%;
			  -moz-border-radius: 15px;
             border-radius: 15px;
			 }

#logo{ 

width: auto;
height:65px;
border:#F63;
background-image:url(../images/logo.png);
background-repeat:no-repeat;


	}
	
#nav{
	width:978px;
	height:60px;
	border:#F00 solid 0px;
	

	}
	
#laft_a{
  height:720px;
  width:200px;
  background-color: #CCC;
  margin: 10px 10px 10px 10px;
  -moz-border-radius: 15px;
    border-radius: 15px;
    float:left;
  border:#3CF 1px thick;
    }
  
#laft_inside{
  height:480px;
  width:180px;
  background-color: #CCC;
  margin: 10px 10px 10px 10px;
    border:#3CF 1px thick;
    }
#left_inside_box{
  height:27px;
  border:1px solid #CCC;
  background-color: #999999;
  color:#FFF;
  font-size:12px;
  font-family:Verdana;
  font-weight:bold;
  padding-top: 14px;
  
}
  
 #left_inside_box a{
	 text-decoration:none;
	 } 	
#aspe{ height:4px; 
             width:8px; 
			 border:1px solid #FFF; 
			 background-color:#FFF; 
			 color:#000; 
			 text-decoration:none; 
			  
			 }
	
#right_content_top{
	height: 300px;
	width:730px;
	margin: 10px 10px 10px 10px;
	-moz-border-radius: 15px;
     border-radius: 15px;
	 background-color: #CCC;
	 float: left;
	
	 }
#right_content_bottom{
	height: auto;
	width:730px;
	margin: 10px 10px 10px 10px;
    background-image: url('../images/Bottom_texture.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
	-moz-border-radius: 15px;
     border-radius: 15px;
	float: left;
	color:#FFF;
	 }	
	 
#right_content_bottom_w{
	height: auto;
	width:700px;
	margin: 10px 10px 10px 10px;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 15px;
     border-radius: 15px;
	 background-image: url('../images/Bottom_texture.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
	 float: left;
	 font-family: "Times New Roman";
	 font-size:13px;
	 color: #000;
	 }		
#right_content_bottom_aad{
	height: auto;
	width:700px;
	margin: 10px 10px 10px 10px;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 15px;
     border-radius: 15px;
	 background-image: url('../images/Bottom_texture.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
	 float: left;
	 font-family:Verdana;
	 font-size:16px;
	 color: #C60;
	 }			 
	 
	  	 			
 #right_content_bottom_aad p{ padding-top:3.5%;}
 #product_a{
	height:250px;
	width:160px;
	background-color: #FFF;
	margin: 10px 10px 10px 10px;
	-moz-border-radius: 15px;
    border-radius: 15px;
    float:left;
	border:#3CF 1px thick;

	}
#product_sub_a{
	height:235px;
	width:139px;
	background-color:#FFF;
	margin: 10px 10px 10px 10px;

    float:left;
	 
	
	}	
#product_a_header{
	
	height:40px;
	background-color: #000;
	text-align: center;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	/*border-bottom:1px solid #000;*/
	}	
	
#product_a_img{
	height:175px;
	border:1px solid #C93;
	/*border-bottom:1px solid #000;*/
	}
/*#product_a_view{
	height:55px;
	border:1px solid #C93;
	}	*/	
	
	
#footer{  width:980px;
margin: 0 auto ;
margin-top:15px;
text-align:center;
color:#FFF;	 


}

	 
 
	
	
	
	
	
	#inputArea input, #inputArea textarea,#inputArea select
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    margin-bottom: 0px;
	    display: block;
	    padding: 10px;
	    width: 300px;
		margin-left:0px;
		
		 
	}

        .activeField
        {
            background-image: none;
            background-color: #E0FFFF;
            border: solid 1px #33677F;
        }
        .idle
        {
	    border: solid 1px #85b1de;
	    background-image: url( 'blue_bg.png' );
	    background-repeat: repeat-x;
	    background-position: top;
        }	
		 
  /*//////////////////////////////////*/
  
 #pad {height:100px;} 
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
 #menu { padding:0;margin:0 auto;  list-style:none; width:980px; height:60px; background: url(../images/background.png); background-repeat:no-repeat;}
* html #menu {
margin:0 auto;
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='single_eight/background.png', sizingMethod='scale');
}

#menu li {position:relative; float:left; margin:0 5px; padding-top:4px;}
#menu li a {display:block; height:26px; line-height:23px; padding:0 20px 0 0; float:left; color:#ddd; text-decoration:none; font-family:arial, sans-serif; font-size:13px;}
#menu li a b {display:block; height:26px; float:left; padding:0 0 0 20px;}

#menu li a:hover, 
#menu li a:active,
#menu li a:focus,
.home #menu li#home a,
.single #menu li#single a,
.dropdown #menu li#dropdown a,
.dropline #menu li#dropline a,
.flyout #menu li#flyout a,
.support #menu li#support a,
.contact #menu li#contact a
{ background: url(../images/taba.png) right top; cursor:pointer; color:#fff; line-height:25px;}
#menu li a:hover b,
#menu li a:active b,
#menu li a:focus b,
.home #menu li#home a b,
.single #menu li#single a b,
.dropdown #menu li#dropdown a b,
.dropline #menu li#dropline a b,
.flyout #menu li#flyout a b,
.support #menu li#support a b,
.contact #menu li#contact a b
{ background: url(../images/tabb.png) left top; cursor:pointer;} 